#fw-section-hero-1758301846 {
--color-primary: #0b2639;
--color-primary-rgb: 11, 38, 57;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0b2639;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
p.hero__text {
  font-size: 20px;
  font-weight: 700;
}

.hero__heading:first-child {
color:#fff!important;
}
}






#fw-section-header {

.video-catalog__section glide--ltr glide--slider glide--swipeable {
display:none;}

.header--left .header__nav-container, .mobile-menu__list {font-weight:700;}
}